CRMchat APIBeta
Telegram APIMessages

messages.searchStickers

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/messages.searchStickers

Search for stickers using AI-powered keyword search

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Search for stickers using AI-powered keyword search

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/messages.searchStickers" \  -H "Content-Type: application/json" \  -d '{    "params": {      "q": "string",      "emoticon": "string",      "langCode": [        "string"      ],      "offset": 0,      "limit": 0,      "hash": "string"    }  }'
{  "result": {    "_": "messages.foundStickersNotModified",    "nextOffset": 0  }}